<link:linkbase
    xmlns:link="http://www.xbrl.org/2003/linkbase"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    >
   <link:roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel" roleURI="http://www.xbrl.org/2009/role/netLabel"/>
   <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended">

      <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestRevenueCalculatedUsingEffectiveInterestMethod" xlink:label="ifrs-full_InterestRevenueCalculatedUsingEffectiveInterestMethod" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ifrs-full_InterestRevenueCalculatedUsingEffectiveInterestMethod" xlink:to="ifrs-full_InterestRevenueCalculatedUsingEffectiveInterestMethod_lbl" xlink:type="arc"/>
      <link:label id="id_1" xlink:label="ifrs-full_InterestRevenueCalculatedUsingEffectiveInterestMethod_lbl" xlink:role="http://www.xbrl.org/2009/role/netLabel" xlink:type="resource" xml:lang="en">Interest revenue calculated using effective interest method 2</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_AcquisitionOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncome" xlink:label="ext_AcquisitionOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncome" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AcquisitionOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncome" xlink:to="ext_AcquisitionOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncome_lbl" xlink:type="arc"/>
      <link:label id="id_2" xlink:label="ext_AcquisitionOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncome_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Acquisition Of Financial Assets Measured At Fair Value Through Other Items Of Comprehensive Income</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_AllDimensionsAbstract" xlink:label="ext_AllDimensionsAbstract" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AllDimensionsAbstract" xlink:to="ext_AllDimensionsAbstract_lbl" xlink:type="arc"/>
      <link:label id="id_3" xlink:label="ext_AllDimensionsAbstract_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">All Dimensions [abstract]</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_AllDimensionsLineItems" xlink:label="ext_AllDimensionsLineItems" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AllDimensionsLineItems" xlink:to="ext_AllDimensionsLineItems_lbl" xlink:type="arc"/>
      <link:label id="id_4" xlink:label="ext_AllDimensionsLineItems_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">All Dimensions [line items]</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_CapitalIncrease" xlink:label="ext_CapitalIncrease" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_CapitalIncrease" xlink:to="ext_CapitalIncrease_lbl" xlink:type="arc"/>
      <link:label id="id_5" xlink:label="ext_CapitalIncrease_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Capital Increase</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_ChangeInEquityInstruments" xlink:label="ext_ChangeInEquityInstruments" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ChangeInEquityInstruments" xlink:to="ext_ChangeInEquityInstruments_lbl" xlink:type="arc"/>
      <link:label id="id_6" xlink:label="ext_ChangeInEquityInstruments_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Change In Equity Instruments</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_ChangeInFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="ext_ChangeInFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ChangeInFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:to="ext_ChangeInFinancialAssetsAtFairValueThroughProfitOrLoss_lbl" xlink:type="arc"/>
      <link:label id="id_7" xlink:label="ext_ChangeInFinancialAssetsAtFairValueThroughProfitOrLoss_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Change In Financial Assets At Fair Value Through Profit Or Loss </link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_ChangeInFinancialAssetsHeldForTradingAndMeasuredAtFairValueThroughProfitOrLossDerivatives" xlink:label="ext_ChangeInFinancialAssetsHeldForTradingAndMeasuredAtFairValueThroughProfitOrLossDerivatives" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ChangeInFinancialAssetsHeldForTradingAndMeasuredAtFairValueThroughProfitOrLossDerivatives" xlink:to="ext_ChangeInFinancialAssetsHeldForTradingAndMeasuredAtFairValueThroughProfitOrLossDerivatives_lbl" xlink:type="arc"/>
      <link:label id="id_8" xlink:label="ext_ChangeInFinancialAssetsHeldForTradingAndMeasuredAtFairValueThroughProfitOrLossDerivatives_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Change In Financial Assets Held For Trading And Measured At Fair Value Through Profit Or Loss - Derivatives</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_ChangeInOtherFinancialAssets" xlink:label="ext_ChangeInOtherFinancialAssets" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ChangeInOtherFinancialAssets" xlink:to="ext_ChangeInOtherFinancialAssets_lbl" xlink:type="arc"/>
      <link:label id="id_9" xlink:label="ext_ChangeInOtherFinancialAssets_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Change In Other Financial Assets</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_ChangeInOtherFinancialLiabilities" xlink:label="ext_ChangeInOtherFinancialLiabilities" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ChangeInOtherFinancialLiabilities" xlink:to="ext_ChangeInOtherFinancialLiabilities_lbl" xlink:type="arc"/>
      <link:label id="id_10" xlink:label="ext_ChangeInOtherFinancialLiabilities_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Change In Other Financial Liabilities</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_ChangeInOtherNonFinancialAssets" xlink:label="ext_ChangeInOtherNonFinancialAssets" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ChangeInOtherNonFinancialAssets" xlink:to="ext_ChangeInOtherNonFinancialAssets_lbl" xlink:type="arc"/>
      <link:label id="id_11" xlink:label="ext_ChangeInOtherNonFinancialAssets_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Change In Other Non-Financial Assets</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_ChangeInOtherNonFinancialLiabilities" xlink:label="ext_ChangeInOtherNonFinancialLiabilities" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ChangeInOtherNonFinancialLiabilities" xlink:to="ext_ChangeInOtherNonFinancialLiabilities_lbl" xlink:type="arc"/>
      <link:label id="id_12" xlink:label="ext_ChangeInOtherNonFinancialLiabilities_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Change In Other Non-Financial Liabilities</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_ChangesInDebtInstruments" xlink:label="ext_ChangesInDebtInstruments" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ChangesInDebtInstruments" xlink:to="ext_ChangesInDebtInstruments_lbl" xlink:type="arc"/>
      <link:label id="id_13" xlink:label="ext_ChangesInDebtInstruments_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Changes In Debt Instruments</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_ContributionToTheBankDepositGuaranteeFundAndToTheResolutionFund" xlink:label="ext_ContributionToTheBankDepositGuaranteeFundAndToTheResolutionFund" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ContributionToTheBankDepositGuaranteeFundAndToTheResolutionFund" xlink:to="ext_ContributionToTheBankDepositGuaranteeFundAndToTheResolutionFund_lbl" xlink:type="arc"/>
      <link:label id="id_14" xlink:label="ext_ContributionToTheBankDepositGuaranteeFundAndToTheResolutionFund_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Contribution To The Bank Deposit Guarantee Fund And To The Resolution Fund</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_FinancialAssetsPledgedAsCollateralForDebtInstruments" xlink:label="ext_FinancialAssetsPledgedAsCollateralForDebtInstruments" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_FinancialAssetsPledgedAsCollateralForDebtInstruments" xlink:to="ext_FinancialAssetsPledgedAsCollateralForDebtInstruments_lbl" xlink:type="arc"/>
      <link:label id="id_15" xlink:label="ext_FinancialAssetsPledgedAsCollateralForDebtInstruments_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Financial Assets Pledged As Collateral For Debt Instruments</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_FinancialLiabilitiesToHoldersOfFundUnits" xlink:label="ext_FinancialLiabilitiesToHoldersOfFundUnits" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_FinancialLiabilitiesToHoldersOfFundUnits" xlink:to="ext_FinancialLiabilitiesToHoldersOfFundUnits_lbl" xlink:type="arc"/>
      <link:label id="id_16" xlink:label="ext_FinancialLiabilitiesToHoldersOfFundUnits_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Financial Liabilities To Holders Of Fund Units</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_FirstDividendsRecognisedAsDistributionsToOwnersPerShare" xlink:label="ext_FirstDividendsRecognisedAsDistributionsToOwnersPerShare" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_FirstDividendsRecognisedAsDistributionsToOwnersPerShare" xlink:to="ext_FirstDividendsRecognisedAsDistributionsToOwnersPerShare_lbl" xlink:type="arc"/>
      <link:label id="id_17" xlink:label="ext_FirstDividendsRecognisedAsDistributionsToOwnersPerShare_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">First Dividends Recognised As Distributions To Owners Per Share</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_GainRecognisedInBargainPurchase" xlink:label="ext_GainRecognisedInBargainPurchase" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_GainRecognisedInBargainPurchase" xlink:to="ext_GainRecognisedInBargainPurchase_lbl" xlink:type="arc"/>
      <link:label id="id_18" xlink:label="ext_GainRecognisedInBargainPurchase_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Gain Recognised In Bargain Purchase</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_GainsFromFairValueChangesOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncomeNetOfDeferredTax" xlink:label="ext_GainsFromFairValueChangesOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncomeNetOfDeferredTax" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_GainsFromFairValueChangesOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncomeNetOfDeferredTax" xlink:to="ext_GainsFromFairValueChangesOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncomeNetOfDeferredTax_lbl" xlink:type="arc"/>
      <link:label id="id_19" xlink:label="ext_GainsFromFairValueChangesOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncomeNetOfDeferredTax_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Gains From Fair Value Changes Of Financial Assets Measured At Fair Value Through Other Items Of Comprehensive Income, Net Of Deferred Tax</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_ImpairmentAllowanceExpectedLossesAndWriteOffsOfFinancialAssetsProvisionsForOtherRisksAndLoanCommitments" xlink:label="ext_ImpairmentAllowanceExpectedLossesAndWriteOffsOfFinancialAssetsProvisionsForOtherRisksAndLoanCommitments" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ImpairmentAllowanceExpectedLossesAndWriteOffsOfFinancialAssetsProvisionsForOtherRisksAndLoanCommitments" xlink:to="ext_ImpairmentAllowanceExpectedLossesAndWriteOffsOfFinancialAssetsProvisionsForOtherRisksAndLoanCommitments_lbl" xlink:type="arc"/>
      <link:label id="id_20" xlink:label="ext_ImpairmentAllowanceExpectedLossesAndWriteOffsOfFinancialAssetsProvisionsForOtherRisksAndLoanCommitments_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Impairment Allowance, Expected Losses And Write Offs Of Financial Assets, Provisions For Other Risks And Loan Commitments </link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_InterestExpenseCalculatedUsingEffectiveInterestMethod" xlink:label="ext_InterestExpenseCalculatedUsingEffectiveInterestMethod" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_InterestExpenseCalculatedUsingEffectiveInterestMethod" xlink:to="ext_InterestExpenseCalculatedUsingEffectiveInterestMethod_lbl" xlink:type="arc"/>
      <link:label id="id_21" xlink:label="ext_InterestExpenseCalculatedUsingEffectiveInterestMethod_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interest Expense Calculated Using Effective Interest Method</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_LiabilitiesLessFinancialLiabilitiesToHoldersOfFundUnits" xlink:label="ext_LiabilitiesLessFinancialLiabilitiesToHoldersOfFundUnits" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_LiabilitiesLessFinancialLiabilitiesToHoldersOfFundUnits" xlink:to="ext_LiabilitiesLessFinancialLiabilitiesToHoldersOfFundUnits_lbl" xlink:type="arc"/>
      <link:label id="id_22" xlink:label="ext_LiabilitiesLessFinancialLiabilitiesToHoldersOfFundUnits_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Liabilities Less Financial Liabilities To Holders Of Fund Units</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_LoansFromBanksAndOtherFinancialInstitutions" xlink:label="ext_LoansFromBanksAndOtherFinancialInstitutions" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_LoansFromBanksAndOtherFinancialInstitutions" xlink:to="ext_LoansFromBanksAndOtherFinancialInstitutions_lbl" xlink:type="arc"/>
      <link:label id="id_23" xlink:label="ext_LoansFromBanksAndOtherFinancialInstitutions_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Loans From Banks And Other Financial Institutions</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_NetTradingIncome" xlink:label="ext_NetTradingIncome" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_NetTradingIncome" xlink:to="ext_NetTradingIncome_lbl" xlink:type="arc"/>
      <link:label id="id_24" xlink:label="ext_NetTradingIncome_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Net Trading Income</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_OtherInterestExpense" xlink:label="ext_OtherInterestExpense" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_OtherInterestExpense" xlink:to="ext_OtherInterestExpense_lbl" xlink:type="arc"/>
      <link:label id="id_25" xlink:label="ext_OtherInterestExpense_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Interest Expense</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_OtherInterestRevenue" xlink:label="ext_OtherInterestRevenue" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_OtherInterestRevenue" xlink:to="ext_OtherInterestRevenue_lbl" xlink:type="arc"/>
      <link:label id="id_26" xlink:label="ext_OtherInterestRevenue_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Interest Revenue</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_OtherItems" xlink:label="ext_OtherItems" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_OtherItems" xlink:to="ext_OtherItems_lbl" xlink:type="arc"/>
      <link:label id="id_27" xlink:label="ext_OtherItems_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Items</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_PaymentsOfTreasuryShares" xlink:label="ext_PaymentsOfTreasuryShares" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_PaymentsOfTreasuryShares" xlink:to="ext_PaymentsOfTreasuryShares_lbl" xlink:type="arc"/>
      <link:label id="id_28" xlink:label="ext_PaymentsOfTreasuryShares_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Payments Of Treasury Shares</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_ProceedsFromDisposalOfPropertyEquipmentAndIntangibleAssets" xlink:label="ext_ProceedsFromDisposalOfPropertyEquipmentAndIntangibleAssets" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ProceedsFromDisposalOfPropertyEquipmentAndIntangibleAssets" xlink:to="ext_ProceedsFromDisposalOfPropertyEquipmentAndIntangibleAssets_lbl" xlink:type="arc"/>
      <link:label id="id_29" xlink:label="ext_ProceedsFromDisposalOfPropertyEquipmentAndIntangibleAssets_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Proceeds From Disposal Of Property, Equipment And Intangible Assets</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_PropertyEquipmentAndInvestmentProperty" xlink:label="ext_PropertyEquipmentAndInvestmentProperty" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_PropertyEquipmentAndInvestmentProperty" xlink:to="ext_PropertyEquipmentAndInvestmentProperty_lbl" xlink:type="arc"/>
      <link:label id="id_30" xlink:label="ext_PropertyEquipmentAndInvestmentProperty_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Property, Equipment And Investment Property</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_ProvisionsAndReversalOfProvisions" xlink:label="ext_ProvisionsAndReversalOfProvisions" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_ProvisionsAndReversalOfProvisions" xlink:to="ext_ProvisionsAndReversalOfProvisions_lbl" xlink:type="arc"/>
      <link:label id="id_31" xlink:label="ext_ProvisionsAndReversalOfProvisions_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Provisions And Reversal Of Provisions</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_SaleRedemptionOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncome" xlink:label="ext_SaleRedemptionOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncome" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_SaleRedemptionOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncome" xlink:to="ext_SaleRedemptionOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncome_lbl" xlink:type="arc"/>
      <link:label id="id_32" xlink:label="ext_SaleRedemptionOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncome_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Sale (Redemption) Of Financial Assets Measured At Fair Value Through Other Items Of Comprehensive Income</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_SecondDividendsRecognisedAsDistributionsToOwnersPerShare" xlink:label="ext_SecondDividendsRecognisedAsDistributionsToOwnersPerShare" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_SecondDividendsRecognisedAsDistributionsToOwnersPerShare" xlink:to="ext_SecondDividendsRecognisedAsDistributionsToOwnersPerShare_lbl" xlink:type="arc"/>
      <link:label id="id_33" xlink:label="ext_SecondDividendsRecognisedAsDistributionsToOwnersPerShare_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Second Dividends Recognised As Distributions To Owners Per Share</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_TotalContributionsOfDistributionsToTheShareholders" xlink:label="ext_TotalContributionsOfDistributionsToTheShareholders" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_TotalContributionsOfDistributionsToTheShareholders" xlink:to="ext_TotalContributionsOfDistributionsToTheShareholders_lbl" xlink:type="arc"/>
      <link:label id="id_34" xlink:label="ext_TotalContributionsOfDistributionsToTheShareholders_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total Contributions Of (Distributions To) The Shareholders</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_TransferOfRetainedEarningsToLiabilitiesToHoldersOfFundUnits" xlink:label="ext_TransferOfRetainedEarningsToLiabilitiesToHoldersOfFundUnits" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_TransferOfRetainedEarningsToLiabilitiesToHoldersOfFundUnits" xlink:to="ext_TransferOfRetainedEarningsToLiabilitiesToHoldersOfFundUnits_lbl" xlink:type="arc"/>
      <link:label id="id_35" xlink:label="ext_TransferOfRetainedEarningsToLiabilitiesToHoldersOfFundUnits_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Transfer Of Retained Earnings To Liabilities To Holders Of Fund Units</link:label>

      <link:loc xlink:href="549300RG3H390KEL8896-2025-12-31.xsd#ext_AllDimensionsTable" xlink:label="ext_AllDimensionsTable" xlink:type="locator"/>
      <link:labelArc order="1.0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ext_AllDimensionsTable" xlink:to="ext_AllDimensionsTable_lbl" xlink:type="arc"/>
      <link:label id="id_36" xlink:label="ext_AllDimensionsTable_lbl" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">All Dimensions [table]</link:label>

   </link:labelLink>

</link:linkbase>